@import "variables/colors";
@import "utility/text";

.container-user-card {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  margin-right: 44px;
  cursor: pointer;

  label {
    @extend .caption-12-bold;
    color: $neutral-80;
  }

  i {
    font-size: 25px;
  }
}

.background-clickeable {
  background: transparent;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2;
}
